<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">

		<meta name = "viewport" content = "width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

		<meta http-equiv="X-UA-Compatible" content="IE-Edge">

		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

		<link rel="stylesheet" href="./assets/css/style.css">

		<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

		<link href="https://fonts.googleapis.com/css2?family=Karla&display=swap" rel="stylesheet">

		<link href="https://fonts.googleapis.com/css2?family=Spectral:wght@600&display=swap" rel="stylesheet">

		<script src="https://kit.fontawesome.com/d0558f9de8.js" crossorigin="anonymous"></script>

		<title>Raffy Padua's Portfolio</title>
	</head>

	<body>
		<div class="container-fluid main-container">
			<div class="row samplebg">
				<div class="col basic-info">
					<img src="./assets/images/raffy-pic.jpg" alt="raffy" id="raffy-pic" class="rounded-pill">

					<h2 class = "text-white mt-3">
						Raffy Padua
					</h2>

					<p class="text-white se-cap">
						Hi. I'm a freelance software engineer that has expertise in the area of website development, particularly responsive designing.
					</p>
				</div>
			</div>
			
			<div class="container">
				<div data-aos="fade-right" data-aos-offset="200" data-aos-easing="ease-in-sine">
					<h2 class="work-exp my-5">Working Experience</h2>
				</div>

				<div class="row about-me">
					<div class="col">
						<div class="row">
							<div class="col-12 col-md-5 mx-auto">
								<div data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
									<p class = "work-exp-description">
										Associate Manager for Culinactive Recipes
									</p>
								</div>

								<div data-aos="fade-right" data-aos-offset="350" data-aos-easing="ease-in-sine">
									<img src="./assets/images/adobo-stock.jpg" alt="" class = "img-fluid" id = "adobo-stock">
								</div>
							</div>

							<div class="col-12 col-md-5 mx-auto">
								<div data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
									<p class = "work-exp-description">
										Player Support Agent for Keywords Studios
									</p>
								</div>

								<div data-aos="fade-right" data-aos-offset="350" data-aos-easing="ease-in-sine">
									<img src="./assets/images/keywords-stock.jpeg" alt="" class = "img-fluid" id = "keywords-stock">
								</div>
							</div>

							<div class="col-12 col-md-7 why-part mx-auto my-5">
								<div data-aos="fade-right" data-aos-offset="300" data-aos-easing="ease-in-sine">
									<p class = "why-shift">
										I am shifting to web development in search of <strong class = "bet-op"> BETTER OPPORTUNITIES </strong>
									</p>
								</div>
								
								<div data-aos="fade-right" data-aos-offset="350" data-aos-easing="ease-in-sine">
									<img src="./assets/images/why-stock.jpg" alt="" class = "img-fluid" id = "why-stock">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="container skills-part">
				<div class="row skills-row">
					<div class="col mb-5">
						<div data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="300" class = "my-3">
							<h2 class = "skills-header">Skills</h2>
						</div>

						<div class="row">
							<div class="col-6 col-md-4">
								<div data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="700" data-aos-offset="200" class = "my-3">
									<img src="./assets/images/html-logo.png" alt="" class="img-fluid">
								</div>
							</div>

							<div class="col-6 col-md-4">
								<div data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="700" data-aos-offset="250" class = "my-3">
									<img src="./assets/images/css-logo.png" alt="" class="img-fluid">
								</div>
							</div>

							<div class="col-12 col-md-4">
								<div data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="800" data-aos-offset="300" class = "my-3">
									<img src="./assets/images/bootstrap-logo5.png" alt="" class="img-fluid">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="container mt-5 contact-part py-5">
				<div class="row" data-aos="fade-up" data-aos-offset="400" data-aos-easing="ease-in-sine">
					<div class="col">
						<h2 class="form-header mb-3">Like what you see? Contact me</h2>

						<form>
							<div class="form-group">
								<label for="input-name">Name</label>
								<input type="text" class="form-control" id="input-name" placeholder="Enter name">
							</div>

							<div class="form-group">
								<label for="input-email">Email address</label>
								<input type="email" class="form-control" id="input-email" aria-describedby="emailHelp" placeholder="Enter email">
							</div>

							<div class="form-group">
								<label for="input-contact-info">Contact Information</label>
								<input type="password" class="form-control" id="input-contact-info" placeholder="Enter landline&#47;cellphone number">
							</div>

							<button type="submit" class="btn contact-submit">Submit</button>
						</form>
					</div>
				</div>

				<div class="row mt-5 py-5">
					<div class="col">
						<h3 class = "contact-header mb-5"> You may also reach me through my socials:</h3>
						
						<div class="container">
							<div class="row">
								<div class="col-6 col-md-3">
									<a href="https://www.facebook.com/rafffyx" class = "socials"> 
										<i class="fab fa-facebook fa-4x socials-logo"></i> 
										<span class = "socials-id">rafffyx</span>
									</a>
								</div>

								<div class="col-6 col-md-3">
									<a href="https://www.instagram.com/raffy_padua/" class = "socials"> 
										<i class="fab fa-instagram fa-4x socials-logo"></i>
										<span class = "socials-id mx-auto"> raffy_padua </span>
									</a>
								</div>
								
								<div class="col-6 col-md-3">
									<a href="https://twitter.com/SirRaffy" class = "socials"> 
										<i class="fab fa-twitter fa-4x socials-logo"></i> 
										<span class = "socials-id">SirRaffy</span>
									</a>
								</div>

								<div class="col-6 col-md-3">
									<a href="https://www.google.com/" class = "socials"> 
										<i class="fab fa-google-plus-g fa-4x socials-logo"></i>
										<span class = "socials-id mx-auto"> raffy.padua </span>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="footer-copyright text-center py-3">
			<span>&copy; 2020: Raffy Padua</span>
		</div>
		
		<script src = "./assets/js/jquery-3.5.1.min.js"></script>

		<script src = "./assets/js/popper.min.js"></script>

		<script src = "./assets/js/bootstrap.min.js"></script>

		<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

		<script>
			AOS.init();
		</script>
	</body>
</html>